/* Created by StudioMedia */

.vmix-header, #vmix-header-bg, .vmix-layout-cell, .vmix-layout-wrapper, .vmix-footer, .vmix-nav, #vmix-hmenu-bg, .vmix-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.vmix-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.vmix-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

.vmix-nav{
    text-align: center;
}

#vmix-main{
    text-align: center;
}

#vmix-header-bg 
{
   display: none;
}

.vmix-hmenu>li, .vmix-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.vmix-hmenu, ul.vmix-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#vmix-hmenu-bg 
{
   display: none;
}


/* Added Stuff */
ul.vmix-hmenu ul li a, ul.vmix-hmenu ul li a:hover{
    height: 28px;
    line-height: 28px;
}

ul.vmix-hmenu li:first-child {
   padding-right:0;
}

ul.vmix-hmenu ul{
   background-color: transparent;
}

ul.vmix-hmenu li a
{
   padding:0 30px;
   margin:0 auto;
   position: relative;
   height: 47px;
   cursor: pointer;
   text-decoration: none;
   color: #000000;
   line-height: 47px;
   text-align: center;
}

ul.vmix-hmenu li a:hover
{
height: 47px;
line-height: 47px;
}

.vmix-hmenu li a, 
.vmix-hmenu li a:link, 
.vmix-hmenu li a:visited, 
.vmix-hmenu li a.active, 
.vmix-hmenu li a:hover
{
   font-size: 14px;
   font-family: Muli, 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

ul.vmix-hmenu li a.active
{
   background: #1C69B5;
   padding:0 30px;
   margin:0 auto;
   color: #FFFFFF;
   text-decoration: none;
}

ul.vmix-hmenu li a:visited, 
ul.vmix-hmenu li a:hover, 
ul.vmix-hmenu li:hover a {
   text-decoration: none;
}

ul.vmix-hmenu li a:hover, .desktop ul.vmix-hmenu li:hover a
{
   background: #1C69B5;
   padding:0 30px;
   margin:0 auto;
}
ul.vmix-hmenu li a:hover, 
.desktop ul.vmix-hmenu li:hover a {
   color: #FFFFFF;
   text-decoration: none;
}

ul.vmix-hmenu li li a
{
   background: #B9C2CB;
   background: transparent;
   padding:0 8px;
   margin:0 auto;
}
ul.vmix-hmenu li li 
{
   float: none;
   width: auto;
   margin-top: 0;
   margin-bottom: 0;
}

.vmix-software-box .box-text, .vmix-software-box .box-img, .vmix-systems-box .box-text, .vmix-systems-box .box-img
{
    float: left;
}

.vmix-software-box .box-img, .vmix-systems-box .box-text
{
    clear: right;
}

.vmix-replay-social-box
{
    color: #FFF;
    width: 1020px;
}

.replay-social-table
{
    color: #FFF;
}

.grey-box{
    background: #f1f1f1;
    padding: 10px 20px;
    width: 1040px;
    margin: 0 auto 20px auto;
}

.d-grey-box{
    background: #f1f1f1;
    padding: 10px 20px 20px 20px;
    margin: 0 auto 10px auto;
    width: 1040px;
}

.a-grey-box{
    background: #f1f1f1;
    padding: 10px 20px 20px 20px;
    width: 1040px;
    margin: 0 auto 20px auto;
}

h1.d-inline{
    display: inline;
}

.d-grey-box img{
    vertical-align: middle;
}

.footer-copyright p
{
text-align: center;
}

.r-block.rb-1, .r-block.rb-2{
    float: left;
    width: 50%;
}

.vmix-footer .layout-item-0
{
    width: 50%;
}

.vmix-footer .layout-item-0.last-foot-cell
{
    width: 50%;
}

.downloadLink IMG
{
    border: 1px solid #cccccc;
}

.dcButton, .dcButton.downloadButton
{
    width: 360px;
}

.submenu-box
{
    width: 1080px;
    margin: 0 auto 15px auto; 
    text-align: center; 
    background: #1C69B5; /* Old browsers */
        padding: 15px 10px;
    display: inline-block;
}

.submenu-box a, .submenu-box a:link, .submenu-box a:visited
{
    display: inline-block;
            color: #FFF;
            font-size: 14px;
            text-decoration: none !important;
            line-height: 30px !important;
            padding: 0 20px;
            text-align: center;
            vertical-align: middle;
            border: 1px solid #FFF;
            margin-right: 10px;
}

.submenu-box a:hover
{
    color: #1C69B5;
            background: #FFF;
}

a.anchor1{
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
}

h6.firstblock-headline, h6.secondblock-headline, h6.thirdblock-headline, h6.fourthblock-headline, h6.fifthblock-headline, h6.sixthblock-headline {
    font-weight: normal;
    font-size: 32px;
    text-align: center;
    font-family: "Muli","Open Sans","Century Gothic",arial,helvetica,verdana,sans-serif;
    margin: 5px 0px 15px;
}
h6.secondblock-headline, h6.fourthblock-headline, h6.sixthblock-headline {
    color: #FFF;
}

/* End Added stuff */

.vmix-content-layout, .vmix-content-layout-row, .vmix-layout-cell 
{
   display: block;
   zoom: 1;
}
.vmix-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.vmix-vmenu, ul.vmix-vmenu ul, ul.vmix-vmenu li{
   zoom: 1;
}

ul.vmix-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.vmix-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.vmix-search div>input[type="text"]
{
   width: 100%;
}

* html form.vmix-search>input[type="text"] 
{
   margin :0;
}

form.vmix-search
{
   zoom: 1;
}
.vmix-postheadericons span{
   zoom: 1;
}
.vmix-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.vmix-content 
{
   width: auto;
   float:none;
}

